@charset "utf-8";
/* base
----------------------------------------------------*/
html {
	font-size: 62.5%;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}

body {
	-webkit-text-size-adjust: 100%;
	font-family: Roboto,"Droid Sans","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	max-width: 960px;
	margin: 0 auto;
}
#wrapper {
	background: #000;
	background-size: 100% auto;
}


/* anchor
---------------------------------------------------*/
a:link,
a:visited {
	color: #f08235;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #f08235;
	text-decoration: none;
}
a:focus {
	outline: none;
}
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}



/* header
---------------------------------------------------*/
header {
	border: 1px solid #000;
	background: #000;
	padding: 0 10px;
	height: 45px;
}
#header_nav {
	margin: 0 auto;
}
#header_nav h1 {
	float: left;
	margin: -1px 0 0;
	padding: 0;
}

header a:hover img {
	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}
header a:active img {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}
.nav_social li {
	float: right;
	list-style: none;
	display: inline;
	margin-top: -3px;
}


/* contents
---------------------------------------------------*/
#contents {
	text-align: left;
	margin: -15px 0 0;
	padding: 0 0 50px;
	color: #fff;
}

#contents_top {
	position: relative;
	background: url(../img/header.png) center top no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: 310px;
}
#contents h1 {
	text-align: center;
	font-size: 23px;
	font-size: 2.3rem;
	padding-top: 135px;
}
.ph_copyright {
	position: absolute;
	bottom: 0px;
	right: 15px;
	font-size: 9px;
	font-size: 0.9rem;
}

#contents section {
	padding: 30px 40px 20px;
}

#about {
	font-size: 14px;
	font-size: 1.4rem;
}
#index {
	position: relative;
	margin: 20px 0 0;
}
#index img#e-book {
	position: absolute;
	top: 30px;
	right: 50px;
}
#index h2 {
	color: #f08235;
	font-size: 22px;
	font-size: 2.2rem;
	margin: 0 0 10px;
	padding: 0;
}
#index ul {
	border-left: 5px solid #f08235;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0 0 0 5px;
	padding: 10px 30px 1px;
}
#index li {
	margin-bottom: 40px;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 20px;
}
.pagetop a {
	line-height: 1.4;
    display: block;
    border: 2px solid #c60000;
	border-radius: 0.5em;
    background-color: #f5f5f5;
    text-align: center;
    color: #C60000;
	font-size: 12px;
	font-size: 1.2rem;
    text-decoration: none;
    padding: 8px 10px;
}
.pagetop a:hover {
    border: 2px solid #fff;
    background-color: #c60000;
    color: #fff;
}


/* footer
---------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	background: #000;
	margin: -16px 0 0;
	padding: 5px;
}
p.copyright {
	color: #fff;
}


/* 画面の横幅が479pxまで（スマホ用）
---------------------------------------------------*/
@media screen and (max-width:479px){
#bottom_social {
	clear: left;
	display: block;
	margin: 40px auto 50px;
}
.twitter-share-button {
	clear: left;
	display: block;
}
div.fb-like {
	clear: left;
	display: block;
	padding: 10px 0 10px 25px;
}
}